---
name: Melia Vilain
start_date: 2019-10-07
locality: Oakland, CA
country: USA
role: <a href="/job-families/sales/sales-analytics-analyst-jf">Senior Sales Analytics
  Analyst</a>
reports_to: jakebielecki
picture: meliavilain.jpg
gitlab: mvilain
departments:
- Sales
- Field Operations
story: 'Melia has a background in Business Technology and using data analytics to
  drive business decisions. She enjoys finding the right answer, solving mysteries,
  and making the world a cleaner and more organized place. Melia lives with her husband
  and two young daughters in sunny California, where she loves being outdoors as much
  as possible.

  '

